@charset "UTF-8";

#fb-root,#fb-root div{margin: 0; padding: 0}
strong {font-family: "FOT-ハミング Std B","HummingStd-B",sans-serif; font-size: 110%}
iframe {max-width: 100%; margin:0 auto; display: table}

div.breadcrumb {margin:0 0 16px; padding: 0; font-size: 70%; background: #FC0; color:#111;
-webkit-border-radius: 0 0 45% 0 / 0 0 100% 0; -moz-border-radius: 0 0 45% 0 / 0 0 100% 0; border-radius: 0 0 45% 0 / 0 0 100% 0;
font-family:"Open Sans","メイリオ", Meiryo, sans-serif;
}
div.breadcrumb a {color: #333; text-decoration: none;}
#container{margin: 0 auto 0;}
#header h1, div.breadcrumb {
background-color: #FC0;
-webkit-background-size: 13px 13px;
-moz-background-size: 13px 13px;
background-size: 13px 13px;
background-position: 0 0, 6.5px 6.5px;
background-image: -webkit-linear-gradient(45deg,  #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%),
                  -webkit-linear-gradient(-135deg, #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%);
background-image: -moz-linear-gradient(45deg,  #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%),
                  -moz-linear-gradient(-135deg, #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%);
background-image: -ms-linear-gradient(45deg,  #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%),
                  -ms-linear-gradient(-135deg, #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%);
background-image: -o-linear-gradient(45deg,  #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%),
                  -o-linear-gradient(-135deg, #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%);
background-image: linear-gradient(45deg,  #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%),
                  linear-gradient(-135deg, #FD3 25%, #FD3 25%, transparent 25%, transparent 75%, #FD3 75%, #FD3 75%);
}
.goog-te-gadget-simple {float: left}
#header-inner a.goog-te-menu-value {float: none}
h2 {background: #FCFAEE; padding: 7px 20px; margin:0; border: 9px #FC0 solid; font-size: 144%;
box-shadow: 1px 2px 3px rgba(51,51,51,.45); text-shadow: 2px 3px 4px rgba(102,102,51,.45);
-webkit-border-radius: 30px / 50%; -moz-border-radius: 30px / 50%; border-radius: 30px / 50%;
}
h3 {background:#FE9; font-size:125%; font-weight:normal; padding:2px 15px; margin:35px 0 10px; color:#333; letter-spacing: 0;
-webkit-border-radius: 15px; -moz-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px;
}
blockquote > h3, blockquote > h4 {margin-top: -10px}
h4 {background:#FFE; font-size:120%; font-weight:normal; padding:2px 15px; margin:20px 0 10px; color:#333;
border-top:1px #CCC dashed; border-bottom:1px #EEE dotted; letter-spacing: 0; border-radius: 0;
}
h2,h3,h4,h5,h6{font-family:Chalkboard, "FOT-ニューシネマB Std D","NewCinemaBStd-D","Open Sans","メイリオ", Meiryo, sans-serif;}

img {max-width: 100%; height: auto}


#navi_head {margin: 0 7px 0 0;}
#header-inner .ppn, li#dabloghome a, li#photopierre a {letter-spacing: 0; float:left; margin-top:10px;}

blockquote {width:90%;margin:2em auto; padding:1.5em 2em; border-bottom:1px #CCC solid; border-left: 16px #CCC solid; }

.trackbacks ul {padding:0}
.trackbacks-info {font-size: 75%; text-align: right;}
.trackbacks-info input {width:21em; color: #666; background: #EEE}

.zenback-module-label {border-radius: 5px 5px 0 0;}
.zenback-module-content {border-radius: 0;}
ul.zenback-module-list {margin: 1em 1em 1em 55px !important;}
li.zenback-module-item {margin-left: -20px !important;}
#zenback-related-keywords .zenback-module-list li.zenback-module-item {margin-left: 6px !important;}
#zenback-related-keywords .zenback-module-list li.zenback-module-item:first-child {margin-left: 0 !important;}
.zenback-module-item-text a {color: #444}

#beta .ad {margin:20px 0}
#beta .sidebar {clear:both; margin-top: 30px}
#beta .sidebar:before {content: ""; zoom: 1}

.pcenter,
.mt-image-center {display:block; margin:4px auto; max-width: 94%; height: auto}
.pright,
.mt-image-right {float:right; margin:4px 0 4px 12px; max-width: 94%; height: auto}
.pleft,
.mt-image-left {float:left; margin:4px 12px 4px 0; max-width: 94%; height: auto}

/* .content a[href$="jpg"] {display: block} /////////「jpg」で終わるリンクは…… */
/*!a > img.pcenter, !a > img.mt-image-center{display: block} 子要素によって親要素のCSS 動いてないっぽい */


.content iframe {margin:5px auto; border-radius: 0; display: block;}
iframe body {max-width: 100% !important;}
iframe img {max-width: 100% !important;}
iframe {max-width: 100%;}

.nextprev {width: 90%; margin: 2em auto; border-radius: 5px;}
.nextprev tr {border-top: 1px #CCC dotted;}
.nextprev tr:first-child {border-top: 1px #CCC solid;}
.nextprev tr:last-child {border-top: 1px #CCC dotted; border-bottom: 1px #CCC solid;}
.nextprev tr td:first-child {white-space:nowrap}
.nextprev a {text-decoration: none;}
.np_next:before {content: "↑"}
.np_prev:before {content: "↓"}
.np_home:before {content: "←"}
.np_next a:before, .np_prev a:before {content: "["; color: #444}
.np_next a:after, .np_prev a:after {content: "] を見る"; color: #444}
.nextprev .ppn {letter-spacing: 0}

.adse {max-width: 728px; margin: 19px auto 6px auto}
#adse1 * {margin:0 auto 5px;border-radius: 0}
#adse2 {display: table; width: 100%;}
#adse2 div {display: table-cell; text-align: center; vertical-align: middle;}
/* #adse2 div:before {content: "広告"; font-size: 80%; display: block; text-align: left; float: left}*/

.photolist {padding-bottom: 1em; border:1px #EEE solid; margin:.5em 0; position:relative; overflow: hidden; height: 240px}
.photolist a {margin: 3px 0; padding:1em; display: block; width: 100%; text-decoration: none; height: 100%; position:absolute}
.photolist a:hover {background: rgba(255, 204, 0, .4)}
.photolist h2 {text-decoration: none; border: none; clear: none; width: auto; margin:.5em .5em  0 220px}
.photolist img {float: left; width: 200px; height: 200px; margin-right: 1.1em; display: block; overflow: auto}
.photolist .date {color: #666; text-align: right; margin-right: 3em}
.photolist p {text-decoration: none; color: #333; margin-left: 220px}
.photolist {zoom:1;}
.photolist:after {content: "";display: block;clear: both;}
.box_hover {background: #FD1; cursor: pointer;}

#searchwindow {clear: both; }
input.gsc-search-button-v2 {height: 25px !important; background: #FC0 url(http://www.google.com/uds/css/v2/search_box_icon.png) center center no-repeat !important }

#beta ul {list-style: none; margin: 0 auto; padding: 0; display:table;}
#beta ul li {float: left; }
#beta ul li a {display: block; width: 250px; border:1px #CCC solid; margin:2px; padding: 4px 20px; text-decoration: none; color: #333;
-webkit-box-shadow: -1px -1px 2px rgba(51,51,51,.45) inset; -moz-box-shadow: -1px -1px 2px rgba(51,51,51,.45) inset; box-shadow: -1px -1px 2px rgba(51,51,51,.45) inset;
background: #fcfaee;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiNmY2ZhZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MSUiIHN0b3AtY29sb3I9IiNlZmVkZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fcfaee 32%, #efede1 81%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,#fcfaee), color-stop(81%,#efede1));
background: -webkit-linear-gradient(top, #fcfaee 32%,#efede1 81%);
background: -o-linear-gradient(top, #fcfaee 32%,#efede1 81%);
background: -ms-linear-gradient(top, #fcfaee 32%,#efede1 81%);
background: linear-gradient(to bottom, #fcfaee 32%,#efede1 81%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfaee', endColorstr='#efede1',GradientType=0);
}
#beta ul li a:hover {-webkit-box-shadow: 0 0 0 rgb(0,0,0); -moz-box-shadow: 0 0 0 rgb(0,0,0); box-shadow: 0 0 0 rgb(0,0,0); background: #FC0;}

#qrcode {margin:0 auto; width: 130px}
#qrcode a {display: block; float: left;}
#qrcode img {margin:0;width: 130px; height: auto}
#pagelink {margin:0 auto; display: table; border:1px #999 solid; padding:.4em; max-width: 88%}
#pagelink p {clear: both; font-size: 88%}

.fb_iframe_widget{float: left}

.numbering {counter-increment: numeber;}
.numbering:before{content: counter(numeber)". ";}

.pagenate hr {width: 90%}
.pagenate ul {zoom:1; list-style: none; padding:30px 0; margin:0 auto; width:450px; max-width: 100%; text-align: center;}
.link_first {display: none;}
.pagenate li a {float:left; border:1px #CCC solid; background: #FEFCEE; color:#953; padding:.5em 0; margin:0 .2em; width:3em; text-align: center; text-decoration: none;}
.pagenate li a:hover, .pagenate li span {float:left; border:1px #960 solid; border-radius: 50%; background: #FC0; color:#333; padding:.5em 0; margin:0 .2em; width:3em; text-align: center; 
}
.pagenate li a:hover{color: #FFF; -webkit-box-shadow:rgba(51,51,51, .1) 1px 1px 20px 8px inset; -moz-box-shadow:rgba(51,51,51, .1) 1px 1px 20px 8px inset; box-shadow:rgba(51,51,51, .1) 1px 1px 20px 8px inset
}

.pagenate ul:after {content: "";display: block;clear: both;}



.adse,.adse iframe {border-radius: 0;}



.cls {clear: both}


@media screen and (max-width: 999px) {
#beta ul li {width: 31%; margin: 3px .2em}
#beta ul li a {width:100%; height: 4em; padding:15px 20px 0; margin: 0}
.adse {margin-top: 30px; border-radius: 0;}
}
@media screen and (max-width: 749px) {
#beta ul li {width: 47%;}
#beta ul li a {}
.nextprev tr td {height:3em;padding-top: .7em;}
.pright,.mt-image-right,.pleft,.mt-image-left {float: none; display: block; margin: 10px auto}
blockquote {width:96%; margin:1em; padding:0}
}
@media screen and (max-width: 600px) {
div.breadcrumb{margin:0}
#navi_head {margin: 0 0 7px;}
.adse {margin-top: 6px;}
#beta {margin: 0 auto; width:100%}
#beta ul li a {width: 200px}
blockquote {width:98%; margin:1em; padding:0}
#adse2 div:last-child {display:none}
}


@media screen and (max-width: 749px) {
}

